Suggestion: Add game version to save info

General discussion about anything related to Transcendence.
Post Reply
ShaggyMoose
Anarchist
Anarchist
Posts: 17
Joined: Sat Mar 13, 2010 9:58 pm

I noticed my old saves won't work with the new version. Even v1.8 doesn't work with v1.9b4. Can the game version be added to the save info? This will allow me to easily know which version to use for any particular save file I might have. I am assuming that backward compatibility is not expected.

EDIT: This is now logged as a suggestion in Ministry.
Last edited by ShaggyMoose on Thu Oct 07, 2021 10:22 pm, edited 1 time in total.
User avatar
AssumedPseudonym
Fleet Officer
Fleet Officer
Posts: 1171
Joined: Thu Aug 29, 2013 5:18 am
Location: On the other side of the screen.

 I would suggest posting that suggestion on the Ministry. It’s usually easier to get his attention with something there than on the forum.
Image

Mod prefixes: 0xA010 (registered) and 0xDCC8 (miscellaneous)

My mods on Xelerus: Click here!

Of all the things I’ve lost in life, I miss my mind the least. (I’m having a lot more fun without it!)
ShaggyMoose
Anarchist
Anarchist
Posts: 17
Joined: Sat Mar 13, 2010 9:58 pm

Thanks. It seems that I have a user over there, but the password is not the same as the forums? I emailed the support address.
Post Reply